BootMii ppcboot.elf

Discussion in 'Wii - Hacking' started by whatt, Feb 21, 2010.

  1. whatt
    OP

    whatt Member

    Newcomer
    1
    Feb 21, 2010
    Canada
    I need a bootmii ppcboot.elf (from the latest version of bootmii) please..

    because I have cioscorp 3.5 (not 3.6) and its gonna take too long to update.
    thx
     
  2. Daco

    Daco Banned

    Banned
    1
    Oct 15, 2007
    Belgium
    earth
    use the installer
     
  3. Det1re

    Det1re det1re.de

    Member
    2
    Oct 28, 2008
    Gambia, The
    Germany
    Yes, use the HackMii installer and choose "prepare SD card".
     
  4. whatt
    OP

    whatt Member

    Newcomer
    1
    Feb 21, 2010
    Canada
    yes but as i said i have cioscorp 3.5 meaning its not compatible with the hackmii installer.
     
  5. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    5
    Nov 19, 2008
    United States
    Sandy, UT
    Install a legit IOS36 or something, then. Besides, waiting in this topic for a different response is going to take just as long or longer than installing 3.6 will. Just do that.
     
  6. whatt
    OP

    whatt Member

    Newcomer
    1
    Feb 21, 2010
    Canada
    k whatever lol..

    I did it and now I'm using SNEEK even though its kinda slow.
    thanks!
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice